.elementor-5151 .elementor-element.elementor-element-efa7add > .elementor-container {
    min-height: 300px;
}

.elementor-5151 .elementor-element.elementor-element-efa7add:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-efa7add > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://rajasthanvisittours.com/wp-content/uploads/2022/07/red-fort-new-delhi-india-red-fort-new-delhi-india-red-fort-new-delhi-india-wall-stone-castle-fort-attraction-indian-architecture-162126101.jpg");
    background-position: center center;
    background-size: cover;
}

.elementor-5151 .elementor-element.elementor-element-efa7add > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.45;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-efa7add {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-93c52fa > .elementor-widget-wrap > .elementor-widget:not(.elementor-widget__width-auto):not(.elementor-widget__width-initial):not(:last-child):not(.elementor-absolute) {
    margin-bottom: 4px;
}

.elementor-5151 .elementor-element.elementor-element-851fadc:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-851fadc > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5151 .elementor-element.elementor-element-851fadc {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5151 .elementor-element.elementor-element-851fadc > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-724b85e {
    text-align: center;
}

.elementor-5151 .elementor-element.elementor-element-724b85e .elementor-heading-title {
    color: #000000;
    font-family: "Quicksand", Sans-serif;
    font-size: 40px;
    font-weight: 600;
}

.elementor-5151 .elementor-element.elementor-element-724b85e > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a {
    --divider-border-style: double;
    --divider-color: #000;
    --divider-border-width: 1.5px;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a .elementor-divider-separator {
    width: 28%;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a .elementor-divider {
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a.elementor-view-stacked .elementor-icon {
    background-color: #F4364F;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a.elementor-view-framed .elementor-icon, .elementor-5151 .elementor-element.elementor-element-a3def1a.elementor-view-default .elementor-icon {
    color: #F4364F;
    border-color: #F4364F;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a.elementor-view-framed .elementor-icon, .elementor-5151 .elementor-element.elementor-element-a3def1a.elementor-view-default .elementor-icon svg {
    fill: #F4364F;
}

.elementor-5151 .elementor-element.elementor-element-a3def1a .elementor-icon i, .elementor-5151 .elementor-element.elementor-element-a3def1a .elementor-icon svg {
    transform: rotate(0deg);
}

.elementor-5151 .elementor-element.elementor-element-6f165c8:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-6f165c8 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5151 .elementor-element.elementor-element-6f165c8 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-6f165c8 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-9bf9b7d .elementor-heading-title {
    color: #000000;
    font-family: "Roboto", Sans-serif;
    font-size: 25px;
    font-weight: 600;
}

.elementor-5151 .elementor-element.elementor-element-1e1b7f3 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5151 .elementor-element.elementor-element-1506f92 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5151 .elementor-element.elementor-element-9d3ebd2 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5151 .elementor-element.elementor-element-59a597a {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5151 .elementor-element.elementor-element-d292262 {
    color: #333131;
    font-family: "Roboto", Sans-serif;
    font-size: 17px;
    font-weight: 400;
}

.elementor-5151 .elementor-element.elementor-element-fda674d:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-fda674d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-fda674d {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-fda674d > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-03db1a8 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-6713ab1 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5151 .elementor-element.elementor-element-6713ab1 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-6470431:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-6470431 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5151 .elementor-element.elementor-element-6470431 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-6470431 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-94d78fe .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-94d78fe {
    --e-icon-list-icon-size: 16px;
}

.elementor-5151 .elementor-element.elementor-element-1610e54:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-1610e54 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-1610e54 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-1610e54 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-9d5cd9e > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-43acbe1 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5151 .elementor-element.elementor-element-43acbe1 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-d11fbe7:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-d11fbe7 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5151 .elementor-element.elementor-element-d11fbe7 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-d11fbe7 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-8292748 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-8292748 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5151 .elementor-element.elementor-element-6c7f2d6:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-6c7f2d6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-6c7f2d6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-6c7f2d6 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-2d5fae1 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-9ab87bf .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Quicksand", Sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.elementor-5151 .elementor-element.elementor-element-9ab87bf > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-5151 .elementor-element.elementor-element-2bf6c8e:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-2bf6c8e > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #B7BD5D2E;
}

.elementor-5151 .elementor-element.elementor-element-2bf6c8e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-2bf6c8e > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(5px/2);
    margin-left: calc(5px/2);
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-5px/2);
    margin-left: calc(-5px/2);
}

body.rtl .elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-5px/2);
}

body:not(.rtl) .elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-5px/2);
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-icon i {
    color: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 .elementor-icon-list-icon svg {
    fill: #EF7F1B;
}

.elementor-5151 .elementor-element.elementor-element-ba3ab72 {
    --e-icon-list-icon-size: 16px;
}

.elementor-5151 .elementor-element.elementor-element-2c6bcbd:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-2c6bcbd > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #E31E23;
}

.elementor-5151 .elementor-element.elementor-element-2c6bcbd {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-5151 .elementor-element.elementor-element-2c6bcbd > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-78c1ef1 {
    text-align: center;
}

.elementor-5151 .elementor-element.elementor-element-78c1ef1 .elementor-heading-title {
    color: #FFFFFF;
}

.elementor-5151 .elementor-element.elementor-element-66b0052:not(.elementor-motion-effects-element-type-background), .elementor-5151 .elementor-element.elementor-element-66b0052 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color:#bb8128;
    background-image: url("https://rotsjaipur.com/rajasthanvisittours/wp-content/uploads/2022/06/wonderful-rajasthan-min.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-5151 .elementor-element.elementor-element-66b0052 > .elementor-background-overlay {
    background-color: #FFFFFF;
    opacity: 0.6;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-66b0052 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-c675d6e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-5151 .elementor-element.elementor-element-c675d6e > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}
